Subject: Ticket Assigned - app issue / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 07:15:34 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue / [email-masked] ام عبود                    Hi M trying to do payment by tabby           11:06 AM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:06 AM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:06 AM, 29th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:06 AM, 29th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:06 AM, 29th Mar                     ام عبود                    But it says something went wrong I tried all possible wats but cant           11:06 AM, 29th Mar                     ام عبود                    Could you help me plz in this regard           11:06 AM, 29th Mar                     ام عبود                    ????           11:06 AM, 29th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:08 AM, 29th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:08 AM, 29th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:08 AM, 29th Mar                   Ahmed                   Can you share with us your registered email address and screenshot of the error notification.           11:09 AM, 29th Mar                     ام عبود                             11:10 AM, 29th Mar                     ام عبود                    [email-masked]           11:11 AM, 29th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:14 AM, 29th Mar                     ام عبود                    Thanks           11:14 AM, 29th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.             11:15 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4093466